MS15-080: Description of the security update for Lync 2010 Attendee (user-level installation): August 11, 2015

Summary

This security update resolves vulnerabilities in Microsoft Lync 2010 Attendee (user-level installation). These vulnerabilities could allow remote code execution if a user opens a specially crafted document or goes to an untrusted webpage that contains embedded TrueType or OpenType fonts. To learn more about the vulnerabilities, see Microsoft Security Bulletin MS15-080.


How to obtain and install the update

Microsoft Download Center

You can obtain the stand-alone update package through the Microsoft Download Center. To install the update, follow the installation instructions on the download page.

Download Download the security update for Lync 2010 Attendee (user-level installation) now.

More Information

Update deployment information

For deployment information about this update, see Microsoft Knowledge Base article 3078662 .

Update removal information

Note We do not recommend that you remove any security update.

To remove this update, use the Programs and Features item in Control Panel.

Update restart information

You may have to restart the computer after you install this update.

Update replacement information

This update replaces previously released update 3051465 .
File information
Frequently asked questions
How to obtain help and support for this security update
Egenskaper

Artikel-id: 3075592 – senaste granskning 11 aug. 2015 – revision: 1

Feedback